This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Compare Images for Gutenberg

Description

Compare Images for Gutenberg is a simple, lightweight plugin that allows you to quickly add a image comparision to your editor. It supports responsiveness and works on phones.

Screenshots

  • Comparing on the page
  • Gutenberg editor

Installation

Minimum Requirements

  • PHP version 5.4.0 or greater (PHP 7.2 or greater is recommended)
  • MySQL version 5.0 or greater (MySQL 5.6 or greater is recommended)
  • WordPress version 5.0.0 or greater (WordPress 5.1.1 or greater is recommended)

Automatic installation

Automatic installation is the easiest option as WordPress handles the file transfers itself and you don’t need to leave your web browser. To do an automatic install of ‘Compare Images for Gutenberg’, log in to your WordPress dashboard, navigate to the Plugins menu and click Add New.

In the search field type ‘Compare Images for Gutenberg’ and click Search Plugins. Once you’ve found our plugin you can view details about it such as the point release, rating and description. Most importantly of course, you can install it by simply clicking “Install Now”.

Manual installation

The manual installation method involves downloading our plugin and uploading it to your webserver via your favourite FTP application. The WordPress codex contains instructions on how to do this here.

Updating

Automatic updates should work like a charm; as always though, ensure you backup your site just in case.

FAQ

Do I have to configure something?

No, the plug-in is ready for work immediately after installation.

Does the plugin support many languages?

This plugin contains a full translation into Polish and English.
(There are errors for now, we’re working on it :))

Do the creators of the plugin collect any information about me?

No, by adding live chat to your website, you also create your own Api ID. The chat only works on your site.

Reviews

September 19, 2020
I'm unclear why the earlier review said this didn't work, but this works perfectly with WP vanilla block editor (Gutenberg) in version 5.5.1. It's one of the few that is free, doesn't require Elementor, Divi or WPBakery layout plugins/themes, and doesn't break Smart Slider 3. That being said, it does conflict with the JavaScript Bootstrap pull-down menu in themes that are based on Bootstrap 4.x and the Bootstrap navwalker AND have pull-down menus. I can't use it for that reason, but if that isn't something you need to worry about, this might work for you. I also can't confirm if this works with NextGen Gallery or other similar image sliders or slideshow plugins. Be sure to test those immediately after you install and activate this.
Read all 2 reviews

Contributors & Developers

“Compare Images for Gutenberg” is open source software. The following people have contributed to this plugin.

Contributors

Changelog

1.0.1

  1. Minification of JS & CSS files
  2. Gutenberg integration
  3. Remove custom logo
  4. Changing the default logo, to those from wp dashboard icons
  5. Gutenberg block moved to the common category
  6. Bug fixes
  7. Added more bugs to fix later

1.0.0

  1. Plugin was created